﻿
@charset "US-ASCII";
@import "https://fonts.googleapis.com/css?family=Lato:300,400,700";
* {
    
    font-family: Lato;
    /*font-size: 16px;*/
   /*font-family: 'Lato', sans-serif;*/
    /*font-weight: 300;*/
}



.pricing .title {
    background: #090939
}
.btn-success {
    background: #ED1555;
    border:#ffffff
}

.wizard_horizontal ul.wizard_steps li a.done .step_no, .wizard_horizontal ul.wizard_steps li a.done:before {
    background: #ED1555;
    color: #fff;
}

.btn-success.active, .btn-success:active, .btn-success:focus, .btn-success:hover, .open .dropdown-toggle.btn-success {
    background: #F37F8D;
}

/*texto centrado para combos*/
.dx-texteditor-input {
    text-align: center !important
}
.dx-list-item-content {
     text-align: center !important
}




.alert-minimalist {
	background-color: rgb(241, 242, 240);
	border-color: rgba(149, 149, 149, 0.3);
	/*border-radius: 3px;*/
	color: rgb(149, 149, 149);
	/*padding: 10px;*/
}
/*.alert-minimalist > [data-notify="icon"] {
	height: 50px;
	margin-right: 12px;
}*/
.alert-minimalist > [data-notify="title"] {
	color: rgb(51, 51, 51);
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}
.alert-minimalist > [data-notify="message"] {
	font-size: 80%;
}




.headerbar{
      background: #44445b !important;
      color: #ffffff !important;
      position: relative;
      margin-bottom: 1.5em;
      margin-right: -2.5em;
      margin-left: -2.5em;
      box-shadow: 5px 5px 5px #d9d9d9;
  }
  .headerbar:before{
      content: "";
      position: absolute;
      border-bottom: 1.5em solid #333;
      border-left: 1.5em solid transparent;
      left: 0;
      top: -1.5em;
      
  }
  .headerbar:after{
      content: "";
      position: absolute;
      border-top: 1.5em solid #333;
      border-right: 1.5em solid transparent;
      right: 0;
      bottom: -1.5em;
  }

  .headerbar:hover {
    transform:scale(1,1.1);
  }



  .pointer {cursor: pointer;}



.vl {
    border-left: 1px solid #e00152;
    height: 175px;
    position: absolute;
    
    top: 0;
}

.has-feedback label ~ .form-control-feedback {
    top: 21px !important;

}